Sci-fi Online

La Releve

Co potřebuji ?

Co Potřebuji ?


Potřebujete:

Nejlepší je mít OS (operační systém) WIN xP, 2000, v ostatních se budete tlouci proč to nefunguje. Potřebujete hru BF2 (Battlefield 2). Na tuto hru nabalíte patch 1.41 full, který si můžete stáhnout v sekci Download. Dále samotný mod, který opět si můžete stáhnout v naší sekci Download ve verzi 1.01.

Nepotřebujete:

Žádné datadisky nebo jiné patche.
Žádné komentáře